@charset "utf-8";
/* CSS Document */
	h1, h2, h3{
		margin:0;
		padding:0;
		}
		
	body{
		background-color:#999;
		font-family:Arial, Helvetica, sans-serif;
		font-size:75%;
		background-image:url("../../../assets/img/backgrounds/questionMark.png");
		background-repeat:no-repeat;
		background-attachment:fixed;
		background-position:100% 100%;
		}
		
	#container{
		width:445px;
		margin:50px auto 0 auto;
		padding:25px;
		background-color:rgb(255,255,255);
		border-radius: 5px;
		border: 1px solid #333;
		-moz-border-radius: 5px;
    	-webkit-border-radius: 5px;
   		-khtml-border-radius: 5px;
    	-moz-box-shadow: 0 0 4px #333;
		-webkit-box-shadow: 0 0 4px #333;
		box-shadow: 0 0 4px #333;
		}
		
	#langOptions{
		width:330px;
		margin:auto;
	}
		
	.flag{
		margin:3px;
		border:1px solid #fff;
		-moz-border-radius: 3px;
    	-webkit-border-radius: 3px;
   		-khtml-border-radius: 3px;
    	border-radius: 3px;
		-moz-box-shadow: 0 0 2px #333;
		-webkit-box-shadow: 0 0 2px #333;
		box-shadow: 0 0 2px #333;
	}
	
	.flag:hover{
		border:1px solid #CCC;
	}

